Thích v mình vẫn còn phải ở 10.0.4.0